From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Tue, 1 Jan 2019 10:57:50 +0100
Subject: gerbv.desktop: Add main category to desktop file

---
 desktop/gerbv.desktop | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/desktop/gerbv.desktop b/desktop/gerbv.desktop
index 4c58f4d..f114cb7 100644
--- a/desktop/gerbv.desktop
+++ b/desktop/gerbv.desktop
@@ -10,4 +10,4 @@ Type=Application
 Exec=gerbv %F
 Icon=gerbv
 MimeType=application/x-gerber;application/x-excellon;
-Categories=Engineering;Electronics;
+Categories=Development;Engineering;Electronics;
